#tx_mcscontentslideshow_container { margin:0 auto; width:900px; height:230px; overflow:auto; position:relative; } /* No JS Layout */
.tx_mcscontentslideshow_slide img{ float: left; margin-right: 30px;}
.tx_mcscontentslideshow_text { line-height: 16pt; }
.control {  display:block;  width:39px;  height:33px;  text-indent:-10000px;  position:absolute;  cursor: pointer;}
#leftControl {  bottom:0;  left:280px;  background:transparent url(../Icons/control_left.png) no-repeat 0 0; }
#rightControl {  bottom:0;  left:320px;  background:transparent url(../Icons/control_right.png) no-repeat 0 0; }
